<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <a href="index.html">Inicio</a>  
    <a href="Nosotros.html">Nosotros</a>  
    <a href="servicios.html">Servicios</a>   
    <a href="Registro.html">Registro</a> 
    <a href="Contacto.html">Contacto</a>     
    <h1>Pagina de servicios</h1>
</body>
</html>